/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'Droid Sans', Arial, sans-serif; font-size: 14px; line-height: 1.3; color: #000; -webkit-font-smoothing:antialiased; }

a { color: #d8a05b; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; font-family: 'Eccentric Std', sans-serif; font-weight: normal; }

h1 { font-size: 60px; }
h2 { font-size: 50px; }
h3 { font-size: 40px; }
h4 { font-size: 30px; }
h5 { font-size: 25px; }
h6 { font-size: 20px; }

p { margin: 5px 0 ;  font-size: 16px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin-bottom: 20px; list-style-position: inside; }
ol li,
ul li { font-size: 16px; }

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Containers
\* ================================================================ */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { width: 1200px; margin: 0 auto; }

.container { padding: 20px 0 40px; }

.section-main { padding-bottom: 260px; }

/* ==========================================================================
	#Editor
========================================================================== */
.editor a { color: #d8a05b; }
.editor a:hover { color: #d8a05b; }

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 { color: #000; }

/* ==========================================================================
	#Header
========================================================================== */
.header { padding: 13px 0 11px; background: #000; text-align: right; }

.header .shell { position: relative; }

.logo { overflow: hidden; position: absolute; top: 10px; left: 0; z-index: 5; width: 237px; height: 187px; background: url(../img/sprite.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; }

.header-inner { display: inline-block; }

/* ==========================================================================
	#Socials
========================================================================== */
.socials { display: inline-block; }
.socials ul { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.socials li { float: left; }
.socials li ~ li { margin-left: 14px; }
.socials a { }
.socials a:hover { opacity: 0.8; }

.socials a {
	-webkit-transition: opacity 0.4s;
	     -o-transition: opacity 0.4s;
	        transition: opacity 0.4s;
}

/* ==========================================================================
	#Nav Utilities
========================================================================== */
.nav-utilities { margin-top: 18px; }
.nav-utilities ul { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.nav-utilities li { float: left; }
.nav-utilities li ~ li { margin-left: 15px; }
.nav-utilities a { display: inline-block; margin-top: 2px; font-size: 16px; color: #fff; }
.nav-utilities a:hover { text-decoration: none; }
.nav-utilities span { color: #d8a05b; }

.nav-utilities .ico { margin-right: 6px; }

/* ==========================================================================
	#Bar White
========================================================================== */
.bar-white { height: 40px; border-bottom: #D8A05B 1px solid }
.bar-white .bar-actions { float: right; margin: 2px 1px; }

/* ==========================================================================
	#Nav
========================================================================== */
.nav { float: right; margin-right: 44px; }
.nav ul { margin-bottom: 0; list-style: none outside none; }
.nav a { display: block; }
.nav > ul { height: 40px; }
.nav > ul > li { position: relative; float: left; }
.nav > ul > li > a { height: 40px; padding: 0 40px; font-family: 'Eccentric Std', sans-serif; font-size: 28px; line-height: 44px; color: #361c05; letter-spacing: -0.01em; }

.nav > ul > li > a .ico-home { margin-top: 12px; }

.nav > ul > li > a:hover,
.nav > ul > .current > a,
.nav > ul > li:hover > a { background: #000; color: #b1834c; text-decoration: none; }
.nav > ul > li > a:hover .ico-home,
.nav > ul > .current > a .ico-home { background-position: -348px -151px; }

.nav > ul > li:hover ul { display: block; }

.nav ul ul { position: absolute; top: 100%; left: 0; z-index: 3; display: none; width: 164px; padding: 14px 0 15px 16px; background: rgba(216,160,91,0.75); }
.nav ul ul li ~ li { margin-top: 9px; }
.nav ul ul a { font-family: 'Roboto', sans-serif; font-size: 18px; color: #000; font-weight: 300; }
.nav ul ul a:hover { color: #fff; text-decoration: none; }

/* ==========================================================================
	#Slider
========================================================================== */
.slider { position: relative; border-bottom: 2px solid #d8a05b; margin-bottom: 30px; }
.slider .slides { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.slider .bx-viewport { height: auto !important; }

.fullsize-image { height: 560px; }

.slide-content { position: absolute; top: 0; left: 0; width: 100%; }

.slide-content-inner { width: 443px; padding: 14px 10px 13px 27px; border-radius: 15px; margin-top: 265px; background: rgba(216,160,91,0.9); }

.slide-content p { margin-bottom: 0; font-family: 'Roboto', sans-serif; font-size: 27px; line-height: 1.1; color: #201600; font-weight: 500; }
.slide-content h2 { margin: 4px 0 0; font-family: 'Eccentric Std', sans-serif; font-size: 75px; line-height: 1; color: #fff; }

.slider .bx-controls { position: absolute; bottom: -23px; left: 50%; width: 218px; height: 44px; margin-left: -109px; background: url(../img/sprite.png) no-repeat -239px -70px; text-align: center; }

.slider .bx-pager { display: inline-block; margin-top: 15px; }
.slider .bx-pager-item { float: left; }
.slider .bx-pager-item ~ .bx-pager-item { margin-left: 6px; }
.slider .bx-pager-link { overflow: hidden; display: block; width: 15px; height: 15px; border-radius: 50%; background: #201600; text-indent: 100%; white-space: nowrap; }
.slider .bx-pager-link:hover,
.slider .bx-pager-link.active { background: #fff; }

.slider .bx-pager-link {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

.slider .bx-controls-direction { display: none; }

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ==========================================================================
	#Section About
========================================================================== */
.section-about { padding: 28px 0 53px; text-align: center; }
.section-about .section-head { margin-bottom: 1px; }
.section-about h1 { margin: 0; font-size: 52px; }

.section-about p { font-size: 18px; line-height: 1.39; color: #666; }

/* ==========================================================================
	#Section Product
========================================================================== */
.section-product { position: relative; min-height: 687px; background: url(../img/section-products.jpg) no-repeat 0 0; }
.section-product {
	-webkit-background-size: cover;
	        background-size: cover;
}

.section-product .section-head { position: relative; top: -33px; display: block; width: 332px; height: 68px; margin: 0 auto; background: url(../img/sprite.png) no-repeat -239px 0px; text-align: center; }
.section-product .section-head span { display: inline-block; margin-top: 8px; font-family: 'Eccentric Std', sans-serif; font-size: 47px; color: #fff; }

.section-product .section-body { margin-top: 10px; }

.product-image { float: left; min-width: 460px; padding-left: 34px; margin: 22px 0 0; }

.product-content { overflow: hidden; padding: 0 25px 0 0; }
.product-content h2 { margin: 0 0 3px; font-size: 65px; color: #d8a05b; }
.product-content span { display: block; margin-bottom: 22px; font-family: 'Droid Serif', sans-serif; font-size: 35px; color: #fff; font-weight: bold; }
.product-content p { margin-bottom: 22px; font-family: 'Roboto', sans-serif; font-size: 16px; line-height: 1.38; color: #fff; font-weight: 300; }

.section-product .section-image { position: absolute; top: 0; right: 0; }

.product-select { margin-bottom: 24px; }
.product-select .select { -webkit-appearance: none; }
.product-select .selecter { width: 160px; }

.product-actions { margin-top: 38px; }

/* ==========================================================================
	#Shop
========================================================================== */

.shop input[type="submit"],.shop .button  { -webkit-appearance:none;border:1px solid #fff;border-radius:8px;color:#fff!important;font-family:Roboto,sans-serif;font-size:18px;font-weight:500;padding:8px 19px 7px 20px; background: none repeat scroll 0 0 #d8a05b; }
.shop.categories h2 { color:#6cc540;padding-bottom:21px;text-align:center;text-decoration:none;}
.shop.products { overflow:hidden;}
.shop.products .product  {  background:none repeat scroll 0 0 #fff;border:1px solid #D8A05B;border-radius:4px;display:block;float:left;margin:5px;min-height:415px!important;padding:6px;text-align:center;width:360px;}
.shop.products .product img { display:block;margin:0 auto;}
.shop.products .product h2 a { font-size:34px;padding-bottom:16px;text-align:center;text-decoration:none;}
.shop .price { background:none repeat scroll 0 0 #535353;border-radius:4px;color:#fff;display:inline-block;font-size:14px;margin-top:5px;padding:6px 0;text-align:center;width:160px;}
.shop .prev { color:#D8A05B;margin-right:5px;text-decoration:line-through;}
.shop.basket table .min { text-align:center;width:75px;}
.shop.basket .quantity { text-align:center;width:30px;}
.shop.basket .basket_label { font-weight:700;text-align:right;}
.shop.basket .right { float:right;}
.shop.basket .options { display:block;font-style:italic;}

.shop.basket form.styled input[type="text"], form.styled textarea { width: 20%; }
.shop.featured { border-top:2px solid #D8A05B;margin-top:50px;padding-top:15px;}
.shop.featured ul { list-style:outside none none;margin:40px 0 0;overflow:hidden;width:100%;}
.shop.featured li { background:none repeat scroll 0 0 #fff;border-radius:4px;display:block;float:left;height:auto;margin:0 10px 10px 0;padding:6px;text-align:center;width:200px;}
.shop.featured .price { background:none repeat scroll 0 0 #716e6e;border-radius:4px;clear:both;color:#fff;display:inline-block;font-size:14px;margin-top:5px;padding:6px 0;text-align:center;width:160px;}
.shop.featured .featuredname { display:table-cell;}
.shop.featured a { display:block;}
.shop.featured .product img { display:block;float:left;margin-bottom:0;}
.shop .quantity { text-align:center;width:40px;}
.shop.product { overflow:hidden;width:100%;}
.shop .product_left { float:left;min-width:200px;width:21%;}
.shop .product_right { float:left;width:79%;}
.shop .view_range { line-height:2.5em;overflow:hidden;text-align:center;width:100%;}
.progressmeter { margin:1em 0;overflow:auto;text-align:left;}
.progressmeter ol { margin:0;min-height:3em;padding:0;}
.progressmeter li { background:url(../img/numbers.png) no-repeat scroll 0 4px #fff;color:#999;float:left;list-style-type:none;margin:0 1.2em;min-height:3em; padding-left: 25px; /* padding-left:3em; */ font-size: 12px;}
.progressmeter li.two { background-position:-145px 2px;}
.progressmeter li.three { background-position:-282px 2px;}
.progressmeter li.current { background-position:0 -37px;}
.progressmeter li.current.two { background-position:-145px -38px;}
.progressmeter li.current.three { background-position:-282px -38px;}
.progressmeter p,.progressmeter li span { display:block;left:-9999px;}
#addthis { padding:20px 0;}

.progressmeter li.current { color: #d8a05b; }

/* ==========================================================================
	#Selecter
========================================================================== */
.selecter { max-width: 100%; margin: 0; }

.selecter .selecter-selected { position: relative; }
.selecter .selecter-selected,
.selecter .selecter-selected:hover,
.selecter.bottom.open .selecter-selected,
.selecter.focus .selecter-selected { padding: 7px 10px 6px; border: 1px solid #fff; border-radius: 4px; background: #d8a05b; font-family: 'Roboto', sans-serif; font-size: 16px; color: #fff; font-weight: 500; }

.selecter .selecter-selected:after { position: absolute; top: 13px; right: 9px; width: 14px; height: 8px; background: url(../img/sprite.png) no-repeat -552px -70px; content: ''; }

.selecter .selecter-item.selected,
.selecter .selecter-item,
.selecter .selecter-item:hover,
.selecter .selecter-item.selected:hover { border-color: #fff; background: #d8a05b; font-family: 'Roboto', sans-serif; font-size: 16px; color: #fff; font-weight: 500; }

.selecter .selecter-item,
.selecter .selecter-options {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.selecter.bottom .selecter-options { bottom: auto; top: 100%; border-color: #fff; border-width: 0 1px 1px; }
.selecter.bottom.open .selecter-options { border-radius: 0 0 3px 3px; }
.selecter.bottom.open .selecter-selected { border-radius: 4px 4px 0 0; }

/* ==========================================================================
	#Section Testimonials
========================================================================== */
.section-testimonials { padding: 26px 0 29px; }
.section-testimonials .shell { overflow: hidden; }
.section-testimonials h2 { margin-bottom: 10px; font-size: 47px; line-height: 1; }

.section-testimonials .section-body { float: left; width: 820px; }
.section-testimonials .section-inner { float: right; width: 320px; }
.section-testimonials .section-inner h2 { padding-left: 12px; color: #d8a05b; }

.testimonial { margin: 30px 0; }
.testimonial p { margin-bottom: 3px; font-size: 15px; line-height: 1.35; color: #666; }
.testimonial span { font-size: 15px; line-height: 1.6; color: #38251f; font-weight: bold; text-transform: uppercase; }

/* ==========================================================================
	#Subscribe
========================================================================== */
.subscribe { padding: 16px 14px 16px; border-radius: 6px; background: #000; color: #fff; }
.subscribe p { margin-bottom: 10px;}
.subscribe form.styled input[type="text"], form.styled textarea { border: 1px solid #9e9e9d; box-shadow: 0 0 1px #9e9e9d inset; color: #333538; display: block; font-family: Arial,sans-serif; font-size: 15px; padding: 10px; width: 100%; }
.subscribe img {max-width: 100%; margin-left: auto; margin-right: auto; }
.subscribe h3 { color: #fff; font-size: 28px;}

.subscribe-field { display: block; width: 100%; height: 30px; padding: 3px 8px 3px; border: 1px solid #fff; background: #ececec; }
.subscribe-field ~ .subscribe-field { margin-top: 5px; }

.subscribe-field {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.subscribe-actions { margin-top: 10px; text-align: right; }
.subscribe-btn { text-transform: uppercase; -webkit-appearance: none; }
.subscribe-btn { padding: 4px 8px 3px 9px; border-radius: 4px; font-family: 'Droid Sans', sans-serif; font-size: 15px; font-weight: bold; }

::-webkit-input-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
:-moz-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
::-moz-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
::input-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
input::-moz-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
input[placeholder] { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
textarea[placeholder] { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }
:-ms-input-placeholder { font-family: 'Droid Sans', sans-serif; font-size: 16px; color: #000; opacity: 1; }

/* ==========================================================================
	#Bar Black
========================================================================== */
.bar-black { padding: 18px 0 19px; background: #000; text-align: center; }

.bar-black p { display: inline-block; margin-bottom: 0; font-size: 22px; color: #d8a05b; vertical-align: top; }

.list-payments { margin: 0 0 0 28px; display: inline-block; list-style: none outside none; vertical-align: top; }
.list-payments li { float: left; }
.list-payments li ~ li { margin-left: 8px; }

/* ==========================================================================
	#Table Styled
========================================================================== */
table.styled { width: 100%; border-collapse: collapse; text-align: left; table-layout: fixed; }

/* ==========================================================================
	#Article Form
========================================================================== */
.editor label.auto  input { height:auto; }
form.styled label {  font-size: 15px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea { display: inline-block; padding: 10px; width: 100%; border: 1px solid #9e9e9d; font-family: Arial, sans-serif; font-size: 15px; color: #333538; box-shadow: inset 0 0 1px #9e9e9d; border-radius: 5px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 150px; resize: none; border-radius: 5px; }

form.styled input[type=submit] { -webkit-appearance: none; background: none repeat scroll 0 0 #d8a05b; border: 1px solid #fff; border-radius: 8px; color: #fff !important; font-family: "Roboto",sans-serif; font-size: 18px; font-weight: 500; padding: 8px 19px 7px 20px; display: inline-block; }

form.styled ::-webkit-input-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled :-moz-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled ::-moz-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled ::input-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled input::-moz-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled input[placeholder] { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled textarea[placeholder] { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }
form.styled :-ms-input-placeholder { font-family: Arial, sans-serif; font-size: 15px; opacity: 1; }


/* ==========================================================================
	#Article Table
========================================================================== */
table.styled { width: 100%; border-collapse: collapse; text-align: left; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #5a5a5a; background: #000; font-size: 17px; color: #d8a05b; }
table.styled td { padding: 10px; border: 1px solid #5a5a5a; background: #fff; font-size: 15px; color: #000; }

/* ==========================================================================
	#Scroll To Top
========================================================================== */
.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

/* ==========================================================================
	#Icons
========================================================================== */
.ico { display: inline-block; background: url(../img/sprite.png) no-repeat; vertical-align: top; }

.ico-cart { width: 22px; height: 22px; background-position: -269px -151px; }

.ico-mail { width: 29px; height: 20px; background-position: -293px -151px; }

.ico-home { width: 20px; height: 18px; background-position: -324px -151px; }

/* ==========================================================================
	#Btns
========================================================================== */
.btn { display: inline-block; }
.btn {
	-webkit-transition: background 0.4s, opacity 0.4s;
	     -o-transition: background 0.4s, opacity 0.4s;
	        transition: background 0.4s, opacity 0.4s;
}
.btn:hover { text-decoration: none; }

.btn-black { padding: 7px 13px 6px 12px; border-radius: 14px; background: #000; font-size: 18px; color: #fff; font-weight: bold; }
.btn-black:hover { opacity: 0.85; }

.btn-orange { padding: 8px 19px 7px 20px; border: 1px solid #fff; border-radius: 8px; background: #d8a05b; font-family: 'Roboto', sans-serif; font-size: 18px; color: #fff !important; font-weight: 500; }
.btn-orange:hover { background: #deac6e; }

/* ==========================================================================
	#Footer
========================================================================== */
footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; }
footer.footer .shell { overflow: hidden; }

.footer-body { overflow: hidden; background: #d8a05b; }

.footer-inner { padding: 22px 0; background: #000; }

.footer-nav { float: left; margin-top: 56px; }
.footer-nav ul { overflow: hidden; margin: 0; list-style: none outside none; }
.footer-nav li { float: left; line-height: 1.1; }
.footer-nav li ~ li { padding-left: 15px; border-left: 1px solid #000; margin-left: 15px; }
.footer-nav a { font-size: 15px; line-height: 1.1; color: #000; text-transform: uppercase; }

.footer-nav ul ul { display: none; }

.footer-contacts { float: right; width: 302px; padding: 41px 0 36px 57px; background: url(../img/shadow2.png) no-repeat 0 -91px; }
.footer-contacts p { margin-bottom: 0; font-size: 15px; text-transform: uppercase; }
.footer-contacts p ~ p { margin-top: 11px; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.footer-nav-utilities li { float: left; }
.footer-nav-utilities li ~ li { padding-left: 11px; border-left: 1px solid #d8a05b; margin-left: 12px; }
.footer-nav-utilities a { font-size: 15px; color: #d8a05b; }

.copyright { float: right; margin-bottom: 0; font-size: 15px; color: #d8a05b; }
.copyright a { color: #d8a05b; }

/* ==========================================================================
	#Cols Contact
========================================================================== */
.col1 { float: left; width: 40%; padding-bottom: 25px;}
.col2 { float: left; width: 50%; padding-bottom: 25px;}
.col3 { width: 100%; clear: both; }

/* ==========================================================================
#Accordian
========================================================================== */

.accordion {
    margin-bottom: 0.5em;
}
.accordion dt, .accordion dd {
    border-bottom: 1px solid #e8e6e6;
    padding: 15px 5px;
}
.accordion dt {
    background: url("../img/toggle_plus.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    padding: 12px 15px 15px 37px;
}
.accordion dt.open {
    background: url("../img/toggle_minus.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: medium none;
    font-size: 1.3em;
}
.progress_tabs {
    padding-top: 50px;
}

/* ==========================================================================
#Media queries
========================================================================== */

/* max-width: 1862px */
@media (max-width: 1862px) {
	.section-product .section-image { right: auto; left: 50%; margin-left: 600px; }
}

/* max-width: 1199px */
@media (max-width: 1199px) {
	.shell { width: auto; padding: 0 10px; }

	.nav { margin-right: 10px; }
	.nav > ul > li > a { padding: 0 20px; }

	.section-testimonials .section-body { width: 65%; }
	.section-testimonials .section-inner { width: 30%; }

	.subscribe-image img { width: 100%; height: auto; }
}

/* max-width: 1024px */
@media (max-width: 1024px) {
	.product-content { padding-right: 0; }

	.section-product { min-height: 0; padding-bottom: 80px; }

	.product-image { min-width: 380px; }
}

/* max-width: 979px */
@media (max-width: 979px) {
	.section-main { padding-bottom: 0; }

	.bar-white .shell { padding: 0; }
	.bar-white .bar-actions { margin: 3px 5px 0; }
	.btn-black { font-size: 15px; }

	.nav { margin-right: 5px; }
	.nav > ul > li > a { padding: 0 11px; font-size: 25px; }

	.logo { width: 190px; height: 150px; }
	.logo {
		-webkit-background-size: 457px 150px;
		        background-size: 457px 150px;
	}

	.product-content h2 { font-size: 60px; }

	.section-testimonials .section-inner h2 { padding-left: 0; }

	footer.footer { position: relative; bottom: auto; top: 0; left: 0; }

	.footer-contacts { width: 290px; padding: 41px 0 36px 40px; background-position: 0 -70px; }
	.footer-nav li ~ li { padding-left: 10px; margin-left: 10px; }
	.footer-contacts {
		-webkit-background-size: 100% auto;
		        background-size: 100% auto;
	}

	.footer-nav-utilities a { font-size: 14px; }
	.copyright { font-size: 14px; }

    .col1 { float: none; width: 100%; }
    .col2 { float: none; width: 100%; }
    .col3 { width: 100%; clear: both; }

	.shop .product_left { float:none; min-width:200px;width:93%; margin-left: auto; margin-right: auto; text-align: center; }
	.shop .product_right { float:none; width:93%; margin-left: auto; margin-right: auto; text-align: center; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	.header { text-align: center; }
	.slider { display: none; }

	.bar-white { position: relative; }
	.bar-white .bar-actions { margin-right: 10px; }

	.nav-mobile { position: absolute; top: 3px; left: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #000; border-radius: 4px; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #000; }
    .nav-mobile.active { background: #000; }
    .nav-mobile.active span { background: #fff; }

    .nav { position: absolute; top: 100%; left: 0; z-index: 4; overflow: hidden; max-height: 0; width: 100%; background: #fff; text-align: center; }
    .nav > ul { height: auto; }
    .nav > ul > li { float: none; width: auto; border-top: 1px solid #000; }
    .nav > ul > li:last-child { border-bottom: 1px solid #000; }
    .nav > ul > li > a { height: auto; padding: 5px 0; line-height: 1.3; }
    .nav > ul > li.expanded > a { background: #000; color: #b1834c; }
    .nav > ul > li > a .ico-home { margin-top: 7px; }

    .nav ul ul { position: static; top: 0; left: 0; overflow: hidden; max-height: 0; display: block; width: auto; padding: 0; background: #000; }
    .nav ul ul li ~ li { margin-top: 0; }
    .nav ul ul a { padding: 8px 0; color: #b1834c; }

    .nav.expanded,
    .nav ul li.expanded > ul { max-height: 800px; }

    .nav,
    .nav ul {
    	-webkit-transition: max-height 0.4s;
    	     -o-transition: max-height 0.4s;
    	        transition: max-height 0.4s;
    }

    .logo { position: static; top: 0; left: 0; display: block; margin: 0 auto; vertical-align: top; }

    .slide-content { position: relative; z-index: 2; margin: 100px 0; }
    .slide-content-inner { width: 422px; margin-top: 0; }
    .slide-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    .slide-content p { font-size: 26px; }
    .slide-content h2 { font-size: 70px; }

    .section-about { padding: 30px 0; }
    .section-about h1 { font-size: 48px; line-height: 1.1; }
    .section-about p { font-size: 16px; }

	.section-product { padding-bottom: 30px; }
    .product-image { float: none; min-width: 0; width: auto; padding-left: 0; text-align: center; }
	.product-content { margin-top: 15px; }
    .product-content h2 { font-size: 55px; }

    .section-testimonials .section-body { float: none; width: auto; }
    .section-testimonials .section-inner { float: none; width: auto; margin-top: 20px; }
    .subscribe { margin-top: 10px; }

    .bar-black p { display: block; font-size: 20px; }
    .list-payments { margin: 10px 0 0 0; }

	footer.footer { text-align: center; }
    .footer-nav { float: none; display: inline-block; margin: 0; }
	.footer-nav li { float: none; line-height: 1.1; margin-left: auto; margin-right: auto; display: inline-block; }

	.footer-body { padding: 20px 0; }
    .footer-contacts { float: none; width: auto; padding: 0; margin-top: 20px; background: none; }
    .footer-contacts p { font-size: 14px; }

    .footer-nav-utilities { float: none; display: inline-block; }

    .copyright { float: none; margin-top: 10px; }

    form.styled input[type="text"], form.styled input[type="email"],
	form.styled textarea,
	form.styled .big { width: 100%; }

	.shop.products .product  { float:none; width:93%; margin-left: auto; margin-right: auto; }
	.shop .product_left { float:none; min-width:200px;width:93%; margin-left: auto; margin-right: auto; text-align: center; }
	.shop .product_right { float:none; width:93%; margin-left: auto; margin-right: auto; text-align: center; }

	.subscribe-image { text-align: center; }
	.subscribe-image img { width: auto; height: auto; }

	.shop.basket .table-outer { overflow-x: auto; }
	.shop.basket .table-outer table.styled { min-width: 600px; }

	.shop.basket form.styled input[type="submit"] { width: 100%; margin-top: 10px; }
	.shop.basket form.styled input[type="text"],
	.shop.basket form.styled textarea { width: 100%; margin-top: 10px; }
	.shop.basket .right { float: none; }
}

/* max-width: 479px */
@media (max-width: 479px) {
	.header .shell { padding: 0; }
	.nav-utilities li { font-size: 0; }
	.nav-utilities li ~ li { margin-left: 10px; }
	.nav-utilities a { font-size: 14px; }
	.nav-utilities .ico { margin-right: 3px; }

	.slide-content-inner { width: auto; }
	.slide-content p { font-size: 22px; }
	.slide-content h2 { font-size: 46px; }

	.section-product .section-head { width: 302px; height: 62px; background-position: -218px 0; }
	.section-product .section-head {
		-webkit-background-size: 520px 170px;
		        background-size: 520px 170px;
	}
	.section-product .section-head span { margin-top: 0; }

	.product-image img { width: 95%; height: auto; }

	.product-select .selecter { width: 100%; }
	.product-actions .btn { display: block; text-align: center; }

	.bar-black p { font-size: 18px; }

	.list-payments li { float: none; display: block; }
    .list-payments li ~ li { margin: 10px 0 0 0; }

	.footer-nav li ~ li { padding-left: 5px; margin-left: 4px; }
    .footer-nav a { font-size: 12px; }

    .subscribe-btn { display: block; }

    form.styled input[type=submit] { display: block; width: 100%; }

    .progressmeter li ~ li { clear: both; }

    .shop.product h2 { text-align: center; font-size: 35px;}
}